## webkit2gtk 2.12.4

=== debian/changelog ===
webkit2gtk (2.12.4-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Alberto Garcia <berto@igalia.com>  Wed, 31 Aug 2016 10:02:21 +0300

webkit2gtk (2.12.4-2) unstable; urgency=high

  * debian/rules:
    + Don't use the gold linker in mips/mipsel, see #834147.
  * Set urgency=high to get the CVE fixes into testing quickly.

 -- Alberto Garcia <berto@igalia.com>  Tue, 30 Aug 2016 10:53:50 +0300

webkit2gtk (2.12.4-1) unstable; urgency=medium

  * New upstream release.
    + Security fixes: CVE-2016-4622, CVE-2016-4624, CVE-2016-4591,
      CVE-2016-4590.
  * debian/patches/hide-gtk2-plugins.patch:
    + Remove, this is now upstream.

 -- Alberto Garcia <berto@igalia.com>  Wed, 24 Aug 2016 08:41:58 -0400
