## webkit2gtk 2.12.5

=== debian/changelog ===
webkit2gtk (2.12.5-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Alberto Garcia <berto@igalia.com>  Sun, 11 Sep 2016 14:48:29 +0300

webkit2gtk (2.12.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix-ftbfs-m68k.patch:
    + Drop this patch, the m68k build has been broken for ages.
  * debian/patches/fix-ftbfs-sparc64.patch:
    + Refresh.

 -- Alberto Garcia <berto@igalia.com>  Mon, 05 Sep 2016 13:49:55 +0300
