=== debian/control ===
--- 
+++ 
@@ -47,8 +47,8 @@
 Build-Conflicts: gir-repository-dev
 Standards-Version: 3.9.8
 Homepage: https://webkitgtk.org/
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-webkit/webkit.git
-Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-webkit/webkit.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-webkit/webkit.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-webkit/webkit.git
 
 Package: libjavascriptcoregtk-4.0-18
 Section: libs
