=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 	LDFLAGS += -Wl,--no-relax
 endif
 
-ifneq (,$(filter $(DEB_BUILD_ARCH),arm64 mips mipsel))
+ifneq (,$(filter $(DEB_BUILD_ARCH),arm64 kfreebsd-i386 kfreebsd-amd64))
 	EXTRA_CMAKE_ARGUMENTS += -DUSE_LD_GOLD=OFF
 endif
 
@@ -72,6 +72,7 @@
 	   -DCMAKE_C_FLAGS_DEBUG="" \
 	   -DCMAKE_CXX_FLAGS_RELEASE="" \
 	   -DCMAKE_CXX_FLAGS_DEBUG="" \
+	   -DENABLE_MINIBROWSER=ON \
 	   $(EXTRA_CMAKE_ARGUMENTS)
 
 override_dh_strip:
