## webkit2gtk 2.14.6

=== debian/changelog ===
webkit2gtk (2.14.6-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 03 May 2017 11:38:31 -0700

webkit2gtk (2.14.6-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Alberto Garcia <berto@igalia.com>  Sun, 16 Apr 2017 01:06:42 +0300

webkit2gtk (2.14.6-1) unstable; urgency=high

  * New upstream release.
    + This fixes CVE-2016-9643, CVE-2017-2364, CVE-2017-2367,
      CVE-2017-2377, CVE-2017-2392, CVE-2017-2394, CVE-2017-2415,
      CVE-2017-2419, CVE-2017-2442, CVE-2017-2446, CVE-2017-2454,
      CVE-2017-2459, CVE-2017-2460, CVE-2017-2465, CVE-2017-2466,
      CVE-2017-2468, CVE-2017-2470, CVE-2017-2471, CVE-2017-2475,
      CVE-2017-2476, CVE-2017-2481.
  * debian/control:
    + Downgrade libwebkit2gtk-4.0-37-gtk2 from Recommends to Suggests,
      since most apps that depend on webkit2gtk don't need this.

 -- Alberto Garcia <berto@igalia.com>  Fri, 07 Apr 2017 13:56:45 +0300

webkit2gtk (2.14.5-2) unstable; urgency=medium

  * debian/patches/fix-ftbfs-x32.patch:
    + Fix FTBFS in x32 (Closes: #856498).
  * debian/libwebkit2gtk-4.0-doc.links:
    + Remove webkit2gtk-4.0.devhelp2.gz -> webkit2gtk.devhelp2.gz symlink
      as it is now obsolete (see upstream bug #139369) (Closes: #857412)

 -- Alberto Garcia <berto@igalia.com>  Mon, 13 Mar 2017 12:48:26 +0200

webkit2gtk (2.14.5-1) unstable; urgency=high

  * New upstream release (Closes: #855103).

 -- Alberto Garcia <berto@igalia.com>  Wed, 15 Feb 2017 10:42:51 +0200

webkit2gtk (2.14.4-1) unstable; urgency=high

  * New upstream release.
    + This fixes CVE-2017-2365, CVE-2017-2366, CVE-2017-2373,
      CVE-2017-2363, CVE-2017-2362, CVE-2017-2350, CVE-2017-2350,
      CVE-2017-2354, CVE-2017-2355, CVE-2017-2356, CVE-2017-2371,
      CVE-2017-2364 and CVE-2017-2369.
  * debian/patches/fix-ftbfs-hurd.patch:
    + Fix FTBFS in Hurd.

 -- Alberto Garcia <berto@igalia.com>  Fri, 10 Feb 2017 14:17:37 +0200

webkit2gtk (2.14.3-1) unstable; urgency=high

  * New upstream release.
    + The WebKitGTK+ security advisory WSA-2017-0001 published along with
      this release lists the following security fixes in the latest
      versions of WebKitGTK+:
      - CVE-2016-4743, CVE-2016-7587, CVE-2016-7598 (fixed in 2.14.0).
      - CVE-2016-4692, CVE-2016-7610 (fixed in 2.14.1).
      - CVE-2016-7611, CVE-2016-7640, CVE-2016-7642, CVE-2016-7646,
        CVE-2016-7648, CVE-2016-7649 (fixed in 2.14.2)
      - CVE-2016-7586, CVE-2016-7589, CVE-2016-7592, CVE-2016-7599,
        CVE-2016-7623, CVE-2016-7632, CVE-2016-7635, CVE-2016-7639,
        CVE-2016-7645, CVE-2016-7641, CVE-2016-7652, CVE-2016-7654,
        CVE-2016-7656 (fixed in 2.14.3)
  * Verify GPG signature of the upstream tarball:
    + debian/upstream/signing-key.asc:
      - Add key file.
    + debian/watch:
      - Add pgpsigurlmangle option.
  * debian/rules:
    + Use the NEWS file as the upstream changelog.

 -- Alberto Garcia <berto@igalia.com>  Wed, 18 Jan 2017 11:28:41 +0200
