## webkit2gtk 2.16.1

=== debian/changelog ===
webkit2gtk (2.16.1-0ubuntu0.16.04.2) xenial; urgency=medium

  * Add fix-google-login.patch:
    - Backport from 2.16.2 to fix Google login in Epiphany, GNOME Online
      Accounts, etc. (LP: #1687019)
  * Add fix-new-youtube.patch:
    - Backport from 2.16.2 to fix the new (May 2017 opt-in) YouTube

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 09 May 2017 09:58:46 -0400

webkit2gtk (2.16.1-0ubuntu0.16.04.1) xenial-security; urgency=medium

  * Updated to 2.16.1 to fix multiple security issues.
    - debian/patches/*: refreshed.
    - debian/control: add libgcrypt20-dev to BuildDepends, removed
      libgnutls28-dev.
    - libwebkit2gtk-4.0-37.symbols: updated for new version.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 07 Apr 2017 13:20:52 -0400

webkit2gtk (2.14.5-0ubuntu0.16.04.1) xenial-security; urgency=medium

  * Updated to 2.14.5 to fix multiple security issues.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 15 Feb 2017 07:08:10 -0500

webkit2gtk (2.14.3-0ubuntu0.16.04.1) xenial-security; urgency=medium

  * Updated to 2.14.3 to fix multiple security issues.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 02 Feb 2017 07:59:13 -0500

webkit2gtk (2.14.2-0ubuntu0.16.04.1) xenial-security; urgency=medium

  * Updated to 2.14.2 to fix multiple security issues.
    - debian/patches/install-minibrowser.patch: removed, no longer needed.
    - debian/rules: set -DENABLE_MINIBROWSER=ON.
    - debian/patches/fix-ftbfs-m68k.patch: removed, not needed in Ubuntu.
    - debian/patches/fix-ftbfs-armel.patch: fix FTBFS.
    - debian/libjavascriptcoregtk-4.0-bin.install: install the jsc executable
      in /usr/bin.
    - debian/libwebkit2gtk-4.0-37.symbols: updated for new version.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 06 Jan 2017 08:49:55 -0500

webkit2gtk (2.12.5-0ubuntu0.16.04.1) xenial-security; urgency=medium

  * Updated to 2.12.5 to fix multiple security issues.
    - debian/patches/hide-gtk2-plugins.patch: removed, upstream.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 12 Sep 2016 09:16:39 -0400
