=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: webkit2gtk
 Priority: optional
 Section: web
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian WebKit Maintainers <pkg-webkit-maintainers@lists.alioth.debian.org>
 Uploaders: Gustavo Noronha Silva <kov@debian.org>,
            Emilio Pozuelo Monfort <pochu@debian.org>,
@@ -19,7 +18,7 @@
                libfontconfig1-dev (>= 2.5),
                libfreetype6-dev,
                libicu-dev,
-               libgnutls28-dev,
+               libgcrypt20-dev,
                libhyphen-dev,
                libnotify-dev,
                libxslt1-dev (>= 1.1.7),
@@ -35,11 +34,11 @@
                libpng-dev,
                libwebp-dev,
                libxt-dev,
+               libgeoclue-dev,
                libgstreamer1.0-dev (>= 1.0.3),
                libgstreamer-plugins-base1.0-dev (>= 1.0.3),
                libenchant-dev (>= 0.22),
                gtk-doc-tools,
-               geoclue-2.0,
                libsecret-1-dev,
                gobject-introspection (>= 1.32.0),
                libgirepository1.0-dev (>= 0.9.12-4),
@@ -47,10 +46,10 @@
                libgl1-mesa-dev [!armel !armhf !arm64],
                libgles2-mesa-dev [armel armhf arm64]
 Build-Conflicts: gir-repository-dev
-Standards-Version: 3.9.8
-Homepage: https://webkitgtk.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-webkit/webkit.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-webkit/webkit.git
+Standards-Version: 3.9.7
+Homepage: http://webkitgtk.org/
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-webkit/webkit.git
+Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-webkit/webkit.git
 
 Package: libjavascriptcoregtk-4.0-18
 Section: libs
@@ -132,8 +131,8 @@
          ${misc:Depends}
 Recommends: gstreamer1.0-plugins-base,
             gstreamer1.0-plugins-good,
+            libwebkit2gtk-4.0-37-gtk2,
             ${gst:Recommends}
-Suggests: libwebkit2gtk-4.0-37-gtk2
 Description: Web content engine library for GTK+
  WebKit is a web content engine, derived from KHTML and KJS from KDE, and
  used primarily in Apple's Safari browser.  It is made to be embedded in
