## webkit2gtk 2.16.2

=== debian/changelog ===
webkit2gtk (2.16.2-0ubuntu0.16.04.1) xenial; urgency=medium

  * New upstream release (LP: #1690536)
  * Drop patches applied in new release
    - fix-google-login.patch
    - fix-new-youtube.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 13 May 2017 18:02:53 -0400
