## webkit2gtk 2.16.3

=== debian/changelog ===
webkit2gtk (2.16.3-0ubuntu0.16.10.1) yakkety-security; urgency=medium

  * Updated to 2.16.3 to fix multiple security issues.
    - CVE-2017-2496
    - CVE-2017-2510
    - CVE-2017-2539

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 25 May 2017 13:26:13 -0400

webkit2gtk (2.16.2-0ubuntu0.16.10.1) yakkety; urgency=medium

  * New upstream release (LP: #1690536)
  * Drop patches applied in new release
    - fix-google-login.patch
    - fix-new-youtube.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 13 May 2017 18:12:24 -0400

webkit2gtk (2.16.1-0ubuntu0.16.10.2) yakkety; urgency=medium

  * Add fix-google-login.patch:
    - Backport from 2.16.2 to fix Google login in Epiphany, GNOME Online
      Accounts, etc. (LP: #1687019)
  * Add fix-new-youtube.patch:
    - Backport from 2.16.2 to fix the new (May 2017 opt-in) YouTube

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 09 May 2017 09:56:08 -0400

webkit2gtk (2.16.1-0ubuntu0.16.10.1) yakkety-security; urgency=medium

  * Updated to 2.16.1 to fix multiple security issues.
    - debian/patches/*: refreshed.
    - debian/control: add libgcrypt20-dev and libgeoclue-2-dev to
      BuildDepends, removed libgnutls28-dev.
    - libwebkit2gtk-4.0-37.symbols: updated for new version.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 06 Apr 2017 15:38:44 -0400

webkit2gtk (2.14.5-0ubuntu0.16.10.1) yakkety-security; urgency=medium

  * Updated to 2.14.5 to fix multiple security issues.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 15 Feb 2017 07:06:54 -0500

webkit2gtk (2.14.3-0ubuntu0.16.10.1) yakkety-security; urgency=medium

  * Updated to 2.14.3 to fix multiple security issues.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 02 Feb 2017 07:55:24 -0500

webkit2gtk (2.14.2-0ubuntu1) yakkety; urgency=medium

  * New upstream bugfix release (LP: #1639200)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 06 Nov 2016 20:55:02 -0500

webkit2gtk (2.14.1-0ubuntu1) yakkety; urgency=medium

  [ Alberto Garcia ]
  * New upstream bugfix release (LP: #1632535)
    + Fix multiple crash bugs including one affecting epiphany and
      evolution (LP: #1631682)
  * debian/patches/install-minibrowser.patch:
    + Drop patch, this has been merged upstream.
  * debian/rules:
    + Set -DENABLE_MINIBROWSER=ON.
  * debian/libjavascriptcoregtk-4.0-bin.install:
    + Install the jsc executable in /usr/bin.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 12 Oct 2016 08:31:28 -0400
