=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
                libfreetype6-dev,
                libicu-dev,
                libgcrypt20-dev,
+               libgeoclue-2-dev,
                libhyphen-dev,
                libnotify-dev,
                libxslt1-dev (>= 1.1.7),
@@ -34,11 +35,11 @@
                libpng-dev,
                libwebp-dev,
                libxt-dev,
-               libgeoclue-dev,
                libgstreamer1.0-dev (>= 1.0.3),
                libgstreamer-plugins-base1.0-dev (>= 1.0.3),
                libenchant-dev (>= 0.22),
                gtk-doc-tools,
+               geoclue-2.0,
                libsecret-1-dev,
                gobject-introspection (>= 1.32.0),
                libgirepository1.0-dev (>= 0.9.12-4),
@@ -46,8 +47,8 @@
                libgl1-mesa-dev [!armel !armhf !arm64],
                libgles2-mesa-dev [armel armhf arm64]
 Build-Conflicts: gir-repository-dev
-Standards-Version: 3.9.7
-Homepage: http://webkitgtk.org/
+Standards-Version: 3.9.8
+Homepage: https://webkitgtk.org/
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-webkit/webkit.git
 Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-webkit/webkit.git
