=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 	LDFLAGS += -Wl,--no-relax
 endif
 
-ifeq ($(DEB_BUILD_ARCH),arm64)
+ifneq (,$(filter $(DEB_BUILD_ARCH),arm64 mips mipsel))
 	EXTRA_CMAKE_ARGUMENTS += -DUSE_LD_GOLD=OFF
 endif
 
@@ -59,7 +59,7 @@
 endif
 
 %:
-	dh $@ --parallel
+	dh $@ --parallel --with gir
 
 override_dh_auto_configure:
 	CFLAGS="$(CFLAGS) $(CPPFLAGS)" \
@@ -86,10 +86,6 @@
 	dh_makeshlibs -plibwebkit2gtk-4.0-37 -Xinjected-bundle
 	dh_makeshlibs -plibjavascriptcoregtk-4.0-18
 
-override_dh_shlibdeps:
-	dh_shlibdeps
-	dh_girepository
-
 override_dh_builddeb:
 	DEB_BUILD_OPTIONS="$(filter-out parallel=%,$(DEB_BUILD_OPTIONS))" \
 		dh_builddeb
