=== debian/watch ===
version=3
https://webkitgtk.org/releases/ webkitgtk-([\d]+\.[\d]*[02468]\.[\d]+).tar.xz
